Subject: Re: [PATCH -next] bcma: main.c and driver_mips.c need linux/export.h

From: Larry Finger <[email-masked]>
Date: Wed, 21 Sep 2011 16:42:07 -0500

On 09/21/2011 04:07 PM, Randy Dunlap wrote:
> From: Randy Dunlap<[email-masked]>
>
> main.c and driver_mips.c use EXPORT_SYMBOL() etc.
> so they should include<linux/export.h>.
>
> Signed-off-by: Randy Dunlap<[email-masked]>

 From this commit message, it appears that every routine that uses 
EXPORT_SYMBOL() will need to include this header. I looked at modifying rtlwifi 
and friends to include this header, but found that include/linux/export.h does 
not exist in any of my source trees. From that I assume that the change will 
happen in 3.2.

I have prepared a patch, but cannot use it at the moment. Is there somewhere 
that I should send it?

Larry